Bug 1754656 - Review Request: nodejs-vinyl - A virtual file format
Summary: Review Request: nodejs-vinyl - A virtual file format
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1347895
Blocks: FE-DEADREVIEW nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2019-09-23 20:04 UTC by Jared Smith
Modified: 2020-10-23 00:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 00:45:18 UTC
Type: ---


Attachments (Terms of Use)

Description Jared Smith 2019-09-23 20:04:13 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-vinyl/nodejs-vinyl.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-vinyl/nodejs-vinyl-1.1.1-9.fc31.src.rpm
Description: A virtual file format
Fedora Account System Username: jsmith

Comment 1 Jared Smith 2019-09-23 20:05:00 UTC
This is a re-review of a formerly orphaned package.  The original review was in RHBZ#1347895

Comment 2 Jared Smith 2019-09-23 20:14:52 UTC
This depends on bug 1754652 -- but I can't remember how to set that in the new version of Bugzilla...

Comment 3 Package Review 2020-09-23 00:45:17 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 4 Package Review 2020-10-23 00:45:18 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.